## Method com.sap.dbtech.powertoys.DBM.release

### Use

In order to end the connection between the Database Manager and the database instance, use the com.sap.dbtech.powertoys.release method.

The JDBC driver calls this method implicitly when the garbage collector deletes an object of the DBM class.

### Features

public void release()

throws

com.sap.dbtech.rte.comm.RTEException

Exceptions

Class | Description
com.sap.dbtech.rte.comm.RTEException | See Troubleshooting (Database Manager)

### Example

session.release();

See also:

Example: Displaying the Operational State of the Database Instance

Database Manager Java Classes